<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>1.3 - innerHTML</title>
  <script>
    /* 
     * If we dont use window.onload,
     * the JS code is loaded before the HTML, 
     * so "change-me" is not found.
     */
    window.onload = function () {
      alert("See the text in the paragraph");
      var paragraph = document.getElementById("change-me");
      console.log("previous text = " + paragraph.innerHTML);
      paragraph.innerHTML = "New text";
    }
  </script>
</head>

<body>
  <h1>See how the paragraph below changes</h1>
  <p id="change-me">default text of the paragraph.</p>
</body>

</html>